Commit 23e46260 authored by Felix Paul Kühne's avatar Felix Paul Kühne

updated requirements

parent ead24a48
......@@ -5,5 +5,7 @@
<p>Please report nightly builds breakage (meaning that there is no new build) on <b>#videolan</b> on irc.freenode.net .</p>
<p><h2>Note: VLC 1.0.0-git does not support Mac OS X 10.4.11 and earlier</h2></p>
<p>VLC media player requires Mac OS X 10.5 Leopard or later. It will not launch on older releases.</p>
<p><a href="/">Looking for nightly builds for other OSes?</a> or <a href="http://www.videolan.org/vlc/download-macosx.html">official releases?</a></p>
</td></table>
......@@ -5,8 +5,8 @@
<p>Please report nightly builds breakage (meaning that there is no new build) on <b>#videolan</b> on irc.freenode.net .</p>
<p><h2>Note: VLC 1.0.0-git does not support Mac OS X 10.3.9 and earlier</h2></p>
<p>VLC media player requires Mac OS X 10.4 Tiger or Mac OS X 10.5 Leopard. It will not launch on older releases.</p>
<p><h2>Note: VLC 1.0.0-git does not support Mac OS X 10.4.11 and earlier</h2></p>
<p>VLC media player requires Mac OS X 10.5 Leopard or later. It will not launch on older releases.</p>
<p><a href="/">Looking for nightly builds for other OSes?</a>
or
<a href="http://www.videolan.org/vlc/download-macosx.html">official releases?</a></p>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment